*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}:is(.prose){color:var(--un-prose-body);max-width:65ch;:where(p):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:1.25em;margin-bottom:1.25em;}:where([class~="lead"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-lead);font-size:1.25em;line-height:1.6;margin-top:1.2em;margin-bottom:1.2em;}:where(a):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-links);text-decoration:underline;font-weight:500;}:where(strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-bold);font-weight:600;}:where(a strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(blockquote strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(thead th strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(ol):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:decimal;margin-top:1.25em;margin-bottom:1.25em;padding-inline-start:1.625em;}:where(ol[type="A"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:upper-alpha;}:where(ol[type="a"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:lower-alpha;}:where(ol[type="A" s]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:upper-alpha;}:where(ol[type="a" s]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:lower-alpha;}:where(ol[type="I"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:upper-roman;}:where(ol[type="i"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:lower-roman;}:where(ol[type="I" s]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:upper-roman;}:where(ol[type="i" s]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:lower-roman;}:where(ol[type="1"]):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:decimal;}:where(ul):not(:where([class~="not-prose"],[class~="not-prose"] *)) {list-style-type:disc;margin-top:1.25em;margin-bottom:1.25em;padding-inline-start:1.625em;}:where(ol > li):not(:where([class~="not-prose"],[class~="not-prose"] *))::marker {font-weight:400;color:var(--un-prose-counters);}:where(ul > li):not(:where([class~="not-prose"],[class~="not-prose"] *))::marker {color:var(--un-prose-bullets);}:where(dt):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:600;margin-top:1.25em;}:where(hr):not(:where([class~="not-prose"],[class~="not-prose"] *)) {border-color:var(--un-prose-hr);border-top-width:1px;margin-top:3em;margin-bottom:3em;}:where(blockquote):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:500;font-style:italic;color:var(--un-prose-quotes);border-inline-start-width:0.25rem;border-inline-start-color:var(--un-prose-quote-borders);quotes:"\201C""\201D""\2018""\2019";margin-top:1.6em;margin-bottom:1.6em;padding-inline-start:1em;}:where(blockquote p:first-of-type):not(:where([class~="not-prose"],[class~="not-prose"] *))::before {content:open-quote;}:where(blockquote p:last-of-type):not(:where([class~="not-prose"],[class~="not-prose"] *))::after {content:close-quote;}:where(h1):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:800;font-size:2.25em;margin-top:0;margin-bottom:0.8888889em;line-height:1.1111111;}:where(h1 strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:900;color:inherit;}:where(h2):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:700;font-size:1.5em;margin-top:2em;margin-bottom:1em;line-height:1.3333333;}:where(h2 strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:800;color:inherit;}:where(h3):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:600;font-size:1.25em;margin-top:1.6em;margin-bottom:0.6em;line-height:1.6;}:where(h3 strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:700;color:inherit;}:where(h4):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:600;margin-top:1.5em;margin-bottom:0.5em;line-height:1.5;}:where(h4 strong):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:700;color:inherit;}:where(img):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:2em;margin-bottom:2em;}:where(picture):not(:where([class~="not-prose"],[class~="not-prose"] *)) {display:block;margin-top:2em;margin-bottom:2em;}:where(video):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:2em;margin-bottom:2em;}:where(kbd):not(:where([class~="not-prose"],[class~="not-prose"] *)) {font-weight:500;font-family:inherit;color:var(--un-prose-kbd);box-shadow:0 0 0 1px rgb(var(--un-prose-kbd-shadows) / 10%), 0 3px 0 rgb(var(--un-prose-kbd-shadows) / 10%);font-size:0.875em;border-radius:0.3125rem;padding-top:0.1875em;padding-inline-end:0.375em;padding-bottom:0.1875em;padding-inline-start:0.375em;}:where(code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-code);font-weight:600;font-size:0.875em;}:where(code):not(:where([class~="not-prose"],[class~="not-prose"] *))::before {content:"`";}:where(code):not(:where([class~="not-prose"],[class~="not-prose"] *))::after {content:"`";}:where(a code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(h1 code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(h2 code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;font-size:0.875em;}:where(h3 code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;font-size:0.9em;}:where(h4 code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(blockquote code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(thead th code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:inherit;}:where(pre):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-pre-code);background-color:var(--un-prose-pre-bg);overflow-x:auto;font-weight:400;font-size:0.875em;line-height:1.7142857;margin-top:1.7142857em;margin-bottom:1.7142857em;border-radius:0.375rem;padding-top:0.8571429em;padding-inline-end:1.1428571em;padding-bottom:0.8571429em;padding-inline-start:1.1428571em;}:where(pre code):not(:where([class~="not-prose"],[class~="not-prose"] *)) {background-color:transparent;border-width:0;border-radius:0;padding:0;font-weight:inherit;color:inherit;font-size:inherit;font-family:inherit;line-height:inherit;}:where(pre code):not(:where([class~="not-prose"],[class~="not-prose"] *))::before {content:none;}:where(pre code):not(:where([class~="not-prose"],[class~="not-prose"] *))::after {content:none;}:where(table):not(:where([class~="not-prose"],[class~="not-prose"] *)) {width:100%;table-layout:auto;margin-top:2em;margin-bottom:2em;font-size:0.875em;line-height:1.7142857;}:where(thead):not(:where([class~="not-prose"],[class~="not-prose"] *)) {border-bottom-width:1px;border-bottom-color:var(--un-prose-th-borders);}:where(thead th):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-headings);font-weight:600;vertical-align:bottom;padding-inline-end:0.5714286em;padding-bottom:0.5714286em;padding-inline-start:0.5714286em;}:where(tbody tr):not(:where([class~="not-prose"],[class~="not-prose"] *)) {border-bottom-width:1px;border-bottom-color:var(--un-prose-td-borders);}:where(tbody tr:last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {border-bottom-width:0;}:where(tbody td):not(:where([class~="not-prose"],[class~="not-prose"] *)) {vertical-align:baseline;}:where(tfoot):not(:where([class~="not-prose"],[class~="not-prose"] *)) {border-top-width:1px;border-top-color:var(--un-prose-th-borders);}:where(tfoot td):not(:where([class~="not-prose"],[class~="not-prose"] *)) {vertical-align:top;}:where(th, td):not(:where([class~="not-prose"],[class~="not-prose"] *)) {text-align:start;}:where(figure > *):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;margin-bottom:0;}:where(figcaption):not(:where([class~="not-prose"],[class~="not-prose"] *)) {color:var(--un-prose-captions);font-size:0.875em;line-height:1.4285714;margin-top:0.8571429em;}font-size:1rem;line-height:1.75;:where(picture > img):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;margin-bottom:0;}:where(li):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0.5em;margin-bottom:0.5em;}:where(ol > li):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-start:0.375em;}:where(ul > li):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-start:0.375em;}:where(> ul > li p):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0.75em;margin-bottom:0.75em;}:where(> ul > li > p:first-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:1.25em;}:where(> ul > li > p:last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-bottom:1.25em;}:where(> ol > li > p:first-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:1.25em;}:where(> ol > li > p:last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-bottom:1.25em;}:where(ul ul, ul ol, ol ul, ol ol):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0.75em;margin-bottom:0.75em;}:where(dl):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:1.25em;margin-bottom:1.25em;}:where(dd):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0.5em;padding-inline-start:1.625em;}:where(hr + *):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;}:where(h2 + *):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;}:where(h3 + *):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;}:where(h4 + *):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;}:where(thead th:first-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-start:0;}:where(thead th:last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-end:0;}:where(tbody td, tfoot td):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-top:0.5714286em;padding-inline-end:0.5714286em;padding-bottom:0.5714286em;padding-inline-start:0.5714286em;}:where(tbody td:first-child, tfoot td:first-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-start:0;}:where(tbody td:last-child, tfoot td:last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {padding-inline-end:0;}:where(figure):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:2em;margin-bottom:2em;}:where(> :first-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-top:0;}:where(> :last-child):not(:where([class~="not-prose"],[class~="not-prose"] *)) {margin-bottom:0;}:where(.prose pre):not(:where([class~="not-prose"],[class~="not-prose"] *)) {background-color:#1f2937 !important;color:#e5e7eb !important;}--un-prose-body:#374151;--un-prose-invert-body:#d1d5db;--un-prose-headings:#111827;--un-prose-invert-headings:white;--un-prose-lead:#4b5563;--un-prose-invert-lead:#9ca3af;--un-prose-links:#111827;--un-prose-invert-links:white;--un-prose-bold:#111827;--un-prose-invert-bold:white;--un-prose-counters:#6b7280;--un-prose-invert-counters:#9ca3af;--un-prose-bullets:#d1d5db;--un-prose-invert-bullets:#4b5563;--un-prose-hr:#e5e7eb;--un-prose-invert-hr:#374151;--un-prose-quotes:#111827;--un-prose-invert-quotes:#f3f4f6;--un-prose-quote-borders:#e5e7eb;--un-prose-invert-quote-borders:#374151;--un-prose-captions:#6b7280;--un-prose-invert-captions:#9ca3af;--un-prose-kbd:#111827;--un-prose-invert-kbd:white;--un-prose-kbd-shadows:#111827;--un-prose-invert-kbd-shadows:white;--un-prose-code:#111827;--un-prose-invert-code:white;--un-prose-pre-code:#e5e7eb;--un-prose-invert-pre-code:#d1d5db;--un-prose-pre-bg:#1f2937;--un-prose-invert-pre-bg:rgb(0 0 0 / 50%);--un-prose-th-borders:#d1d5db;--un-prose-invert-th-borders:#4b5563;--un-prose-td-borders:#e5e7eb;--un-prose-invert-td-borders:#374151;}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border-width:0;}.static{position:static;}.grid{display:grid;}.col-start-1{grid-column-start:1;}.col-start-2{grid-column-start:2;}.grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}.mx-1{margin-left:0.25rem;margin-right:0.25rem;}.mx-2{margin-left:0.5rem;margin-right:0.5rem;}.mx-auto{margin-left:auto;margin-right:auto;}.my{margin-top:1rem;margin-bottom:1rem;}.-mt-2\.5{margin-top:-0.625rem;}.-mt-3{margin-top:-0.75rem;}.me{margin-inline-end:1rem;}.ml-0\.5{margin-left:0.125rem;}.ml-1{margin-left:0.25rem;}.mr-1{margin-right:0.25rem;}.mt-4{margin-top:1rem;}.block{display:block;}.inline-block{display:inline-block;}.hidden{display:none;}.h-10{height:2.5rem;}.h-6{height:1.5rem;}.h-7{height:1.75rem;}.h-8{height:2rem;}.h1{height:0.25rem;}.h2{height:0.5rem;}.max-w-3xl{max-width:48rem;}.max-w-none{max-width:none;}.w-10{width:2.5rem;}.w-full{width:100%;}.flex{display:flex;}.grow{flex-grow:1;}.transform{transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}.items-center{align-items:center;}.justify-center{justify-content:center;}.justify-between{justify-content:space-between;}.space-x-2>:not([hidden])~:not([hidden]){--un-space-x-reverse:0;margin-left:calc(0.5rem * calc(1 - var(--un-space-x-reverse)));margin-right:calc(0.5rem * var(--un-space-x-reverse));}.space-x-8>:not([hidden])~:not([hidden]){--un-space-x-reverse:0;margin-left:calc(2rem * calc(1 - var(--un-space-x-reverse)));margin-right:calc(2rem * var(--un-space-x-reverse));}.space-y-1>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(0.25rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(0.25rem * var(--un-space-y-reverse));}.space-y-2>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(0.5rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(0.5rem * var(--un-space-y-reverse));}.space-y-5>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1.25rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1.25rem * var(--un-space-y-reverse));}.space-y-6>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1.5rem * var(--un-space-y-reverse));}.divide-y>:not([hidden])~:not([hidden]){--un-divide-y-reverse:0;border-top-width:calc(1px * calc(1 - var(--un-divide-y-reverse)));border-bottom-width:calc(1px * var(--un-divide-y-reverse));}.divide-gray-200>:not([hidden])~:not([hidden]){--un-divide-opacity:1;border-color:rgb(229 231 235 / var(--un-divide-opacity)) /* #e5e7eb */;}.whitespace-nowrap{white-space:nowrap;}.rounded-full{border-radius:9999px;}.px-4{padding-left:1rem;padding-right:1rem;}.py-10{padding-top:2.5rem;padding-bottom:2.5rem;}.py-12{padding-top:3rem;padding-bottom:3rem;}.py-8{padding-top:2rem;padding-bottom:2rem;}.pb-10{padding-bottom:2.5rem;}.pb-12{padding-bottom:3rem;}.pb-16{padding-bottom:4rem;}.pb-8{padding-bottom:2rem;}.pt-10{padding-top:2.5rem;}.pt-6{padding-top:1.5rem;}.pt-8{padding-top:2rem;}.text-center{text-align:center;}.text-right{text-align:right;}.indent{text-indent:1.5rem;}.text-2xl{font-size:1.5rem;line-height:2rem;}.text-3xl{font-size:1.875rem;line-height:2.25rem;}.text-4xl{font-size:2.25rem;line-height:2.5rem;}.text-base{font-size:1rem;line-height:1.5rem;}.text-lg{font-size:1.125rem;line-height:1.75rem;}.text-sm{font-size:0.875rem;line-height:1.25rem;}.text-xs{font-size:0.75rem;line-height:1rem;}.text-gray-500{--un-text-opacity:1;color:rgb(107 114 128 / var(--un-text-opacity)) /* #6b7280 */;}.text-gray-900{--un-text-opacity:1;color:rgb(17 24 39 / var(--un-text-opacity)) /* #111827 */;}.hover\:text-gray-700:hover{--un-text-opacity:1;color:rgb(55 65 81 / var(--un-text-opacity)) /* #374151 */;}.font-bold{font-weight:700;}.font-extrabold{font-weight:800;}.font-medium{font-weight:500;}.leading-5{line-height:1.25rem;}.leading-6{line-height:1.5rem;}.leading-7{line-height:1.75rem;}.leading-8{line-height:2rem;}.leading-9{line-height:2.25rem;}.tracking-tight{letter-spacing:-0.025em;}.tracking-wide{letter-spacing:0.025em;}.uppercase{text-transform:uppercase;}.antialiased{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}@media (min-width: 640px){.sm\:mx-2{margin-left:0.5rem;margin-right:0.5rem;}.sm\:inline{display:inline;}.sm\:space-x-12>:not([hidden])~:not([hidden]){--un-space-x-reverse:0;margin-left:calc(3rem * calc(1 - var(--un-space-x-reverse)));margin-right:calc(3rem * var(--un-space-x-reverse));}.sm\:px-6{padding-left:1.5rem;padding-right:1.5rem;}.sm\:text-4xl{font-size:2.25rem;line-height:2.5rem;}.sm\:text-xl{font-size:1.25rem;line-height:1.75rem;}.sm\:leading-10{line-height:2.5rem;}}@media (min-width: 768px){.md\:inline{display:inline;}.md\:hidden{display:none;}.md\:space-y-5>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(1.25rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(1.25rem * var(--un-space-y-reverse));}.md\:text-5xl{font-size:3rem;line-height:1;}.md\:text-6xl{font-size:3.75rem;line-height:1;}}@media (min-width: 1280px){.xl\:grid{display:grid;}.xl\:col-span-3{grid-column:span 3/span 3;}.xl\:row-span-2{grid-row:span 2/span 2;}.xl\:col-start-1{grid-column-start:1;}.xl\:col-start-2{grid-column-start:2;}.xl\:row-start-2{grid-row-start:2;}.xl\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr));}.xl\:block{display:block;}.xl\:max-w-5xl{max-width:64rem;}.xl\:items-baseline{align-items:baseline;}.xl\:gap-x-10{column-gap:2.5rem;}.xl\:space-x-0>:not([hidden])~:not([hidden]){--un-space-x-reverse:0;margin-left:calc(0px * calc(1 - var(--un-space-x-reverse)));margin-right:calc(0px * var(--un-space-x-reverse));}.xl\:space-y-0>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(0px * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(0px * var(--un-space-y-reverse));}.xl\:space-y-8>:not([hidden])~:not([hidden]){--un-space-y-reverse:0;margin-top:calc(2rem * calc(1 - var(--un-space-y-reverse)));margin-bottom:calc(2rem * var(--un-space-y-reverse));}.xl\:divide-y>:not([hidden])~:not([hidden]){--un-divide-y-reverse:0;border-top-width:calc(1px * calc(1 - var(--un-divide-y-reverse)));border-bottom-width:calc(1px * var(--un-divide-y-reverse));}.xl\:divide-y-0>:not([hidden])~:not([hidden]){--un-divide-y-reverse:0;border-top-width:calc(0px * calc(1 - var(--un-divide-y-reverse)));border-bottom-width:calc(0px * var(--un-divide-y-reverse));}.xl\:divide-gray-200>:not([hidden])~:not([hidden]){--un-divide-opacity:1;border-color:rgb(229 231 235 / var(--un-divide-opacity)) /* #e5e7eb */;}.xl\:border-b{border-bottom-width:1px;}.xl\:border-gray-200{--un-border-opacity:1;border-color:rgb(229 231 235 / var(--un-border-opacity));}.xl\:px-0{padding-left:0;padding-right:0;}.xl\:pb-0{padding-bottom:0;}.xl\:pb-10{padding-bottom:2.5rem;}.xl\:pb-20{padding-bottom:5rem;}.xl\:pt-11{padding-top:2.75rem;}}/*
Please read: https://github.com/unocss/unocss/blob/main/packages-presets/reset/tailwind-compat.md
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
2. [UnoCSS]: allow to override the default border color with css var `--un-default-border-color`
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: var(--un-default-border-color, #e5e7eb); /* 2 */
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS.
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  /* Will affect the button style of most component libraries, so disable it */
  /* https://github.com/unocss/unocss/issues/2127 */
  /* background-color: transparent; !* 2 *! */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/*
Make elements with the HTML hidden attribute stay hidden by default.
*/

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
:root {
  --c-brand: #3eaf7c;
  --c-brand-light: #4abf8a;
}

nav img {
  vertical-align: middle;
}

p img {
  margin: 0px auto;
}

.prose hr {
  border-top: 1px solid #e5e7eb;
}

.link {
  color: var(--c-brand);
}

.link:hover {
  color: var(--c-brand-light);
}

.header-anchor {
  display: none;
}

/**
 * prism.js tomorrow night eighties for JavaScript, CoffeeScript, CSS and HTML.
 * Based on https://github.com/chriskempson/tomorrow-theme
 *
 * @author Rose Pritchard
 */
.token.comment,
.token.block-comment,
.token.prolog,
.token.doctype,
.token.cdata {
  color: #999;
}

.token.punctuation {
  color: #ccc;
}

.token.tag,
.token.attr-name,
.token.namespace,
.token.deleted {
  color: #e2777a;
}

.token.function-name {
  color: #6196cc;
}

.token.boolean,
.token.number,
.token.function {
  color: #f08d49;
}

.token.property,
.token.class-name,
.token.constant,
.token.symbol {
  color: #f8c555;
}

.token.selector,
.token.important,
.token.atrule,
.token.keyword,
.token.builtin {
  color: #cc99cd;
}

.token.string,
.token.char,
.token.attr-value,
.token.regex,
.token.variable {
  color: #7ec699;
}

.token.operator,
.token.entity,
.token.url {
  color: #67cdcc;
}

.token.important,
.token.bold {
  font-weight: bold;
}

.token.italic {
  font-style: italic;
}

.token.entity {
  cursor: help;
}

.token.inserted {
  color: #67cdcc;
}/**
 * prism.js tomorrow night eighties for JavaScript, CoffeeScript, CSS and HTML
 * Based on https://github.com/chriskempson/tomorrow-theme
 * @author Rose Pritchard
 */

code[class*="language-"],
pre[class*="language-"] {
	color: #ccc;
	background: none;
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	font-size: 1em;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	line-height: 1.5;

	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;

	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;

}

/* Code blocks */
pre[class*="language-"] {
	padding: 1em;
	margin: .5em 0;
	overflow: auto;
}

:not(pre) > code[class*="language-"],
pre[class*="language-"] {
	background: #2d2d2d;
}

/* Inline code */
:not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
	white-space: normal;
}

.token.comment,
.token.block-comment,
.token.prolog,
.token.doctype,
.token.cdata {
	color: #999;
}

.token.punctuation {
	color: #ccc;
}

.token.tag,
.token.attr-name,
.token.namespace,
.token.deleted {
	color: #e2777a;
}

.token.function-name {
	color: #6196cc;
}

.token.boolean,
.token.number,
.token.function {
	color: #f08d49;
}

.token.property,
.token.class-name,
.token.constant,
.token.symbol {
	color: #f8c555;
}

.token.selector,
.token.important,
.token.atrule,
.token.keyword,
.token.builtin {
	color: #cc99cd;
}

.token.string,
.token.char,
.token.attr-value,
.token.regex,
.token.variable {
	color: #7ec699;
}

.token.operator,
.token.entity,
.token.url {
	color: #67cdcc;
}

.token.important,
.token.bold {
	font-weight: bold;
}
.token.italic {
	font-style: italic;
}

.token.entity {
	cursor: help;
}

.token.inserted {
	color: green;
}
